BODY		{ 
scrollbar-3dlight-color : #1B1102;scrollbar-arrow-color : #1B1102;
scrollbar-track-color : #332208; scrollbar-darkshadow-color : #463213;
scrollbar-face-color : #1B1102;scrollbar-highlight-color : #3C2B11;
scrollbar-shadow-color : #000000;

BACKGROUND-IMAGE : URL(http://md.egloos.com/skn/img/b/00/02/5/blue3.jpg); MARGIN : 0;PADDING : 1; 
}
BODY,TD,DIV,LI	{ 
FONT-FAMILY : APPLEGOTHIC,굴림,SANS-SERIF; FONT-SIZE : 9PT; COLOR : #372506; 

}



A:LINK		{ COLOR: #000000; TEXT-DECORATION: NONE }
A:VISITED	{ COLOR: #000000; TEXT-DECORATION: NONE }
A:ACTIVE	{ COLOR: #FBFBFB;  } 
A:HOVER		{ COLOR: #D7E1E0; TEXT-DECORATION: UNDERLINE }

DIV#TOP {
         BACKGROUND-IMAGE : URL(http://md.egloos.com/skn/img/b/00/02/5/ti_top.jpg);
	BACKGROUND-REPEAT : NO-REPEAT;
	HEIGHT : 149PX;
	PADDING-TOP : 15PX;
	}


DIV.HEADER {
	PADDING-TOP : 20PX;
	PADDING-LEFT : 130PX;
	PADDING-RIGHT : 90PX;
	PADDING-BOTTOM : 10PX;
	FONT-FAMILY :  "BankGothic Md BT", TAHOMA, 돋움, VERDANA, ;
	FONT-WEIGHT : BOLD;
	FONT-SIZE : 18PT;
	}
	
DIV.HEADER A:LINK {COLOR: #6F4F1E; TEXT-DECORATION: NONE}
DIV.HEADER A:VISITED {COLOR: #5F461E; TEXT-DECORATION: NONE}
DIV.HEADER A:HOVER {COLOR: #796C57; TEXT-DECORATION: NONE}
	
DIV.URL {
	PADDING-LEFT : 140PX;
	LETTER-SPACING : 3PX;
	FONT-FAMILY : VERDANA ;
	FONT-SIZE : 9PT;
        TEXT-ALIGN : CENTER;

	}

DIV.URL A:LINK {COLOR: #FFFFFF; TEXT-DECORATION: NONE}
DIV.URL A:VISITED {COLOR: #FFFFFF; TEXT-DECORATION: NONE}
DIV.URL A:HOVER {COLOR: #796C57; TEXT-DECORATION: NONE}

DIV.USERMENU {
	MARGIN-TOP : 5PX;
	TEXT-ALIGN : RIGHT;
	}

DIV.USERMENU A:LINK {COLOR: #FFFFFF; TEXT-DECORATION: NONE}
DIV.USERMENU A:VISITED {COLOR: #FFFFFF; TEXT-DECORATION: NONE}
DIV.USERMENU A:HOVER {COLOR: #796C57; TEXT-DECORATION: NONE}

DIV.PROFILE_HEAD {
	MARGIN-TOP : 20PX;
	BACKGROUND-IMAGE : URL(http://md.egloos.com/skn/img/b/00/02/5/pro_top.gif);
	WIDTH : 190PX;
	HEIGHT : 152PX;
	}
	
DIV.PROFILE {
	BACKGROUND-IMAGE : URL(http://md.egloos.com/skn/img/b/00/02/5/m_body.gif);
	WIDTH : 190PX;
	TEXT-ALIGN : CENTER;
	PADDING-TOP : 10PX;
	PADDING-BOTTOM : 10PX;
	}

DIV.PROFILE_LOGO {
	MARGIN-LEFT : 20PX;
	MARGIN-RIGHT : 20PX;
	}
	
DIV.PROFILE_TAIL {
	BACKGROUND-IMAGE : URL(http://md.egloos.com/skn/img/b/00/02/5/m_tail.gif);
	BACKGROUND-REPEAT : NO-REPEAT;
	MARGIN-BOTTOM : 20PX;
	WIDTH : 190PX;
	HEIGHT : 14PX;
	}

DIV.MN_HEAD {
	MARGIN-TOP : 20PX;
	BACKGROUND-IMAGE : URL(http://md.egloos.com/skn/img/b/00/02/5/me_top.gif);
	WIDTH : 190PX;
	HEIGHT : 47PX;
	}
	
DIV.MNBODY {
	MARGIN-LEFT : 20PX;
	MARGIN-BOTTOM : 25PX;
	TEXT-ALIGN : LEFT;
	}	
	
DIV.MNTTL {
	MARGIN : 20PX;
	MARGIN-TOP : 10PX;
	MARGIN-BOTTOM : 10PX;
	PADDING-BOTTOM : 4PX;
	BORDER-BOTTOM : 1PX #312108 SOLID;
	FONT-WEIGHT : BOLD;
	TEXT-ALIGN : LEFT;
	}	

DIV.MEMOBODY {
	WIDTH : 150PX;
	OVERFLOW : HIDDEN;
	}

DIV.POST_HEAD {
	MARGIN-TOP : 20PX;
	BACKGROUND-IMAGE : URL(http://md.egloos.com/skn/img/b/00/02/5/b_top.gif);
	WIDTH : 580PX;
	HEIGHT : 33PX;
	}
	
DIV.POST_BODY {
	BACKGROUND-IMAGE : URL(http://md.egloos.com/skn/img/b/00/02/5/b_center.jpg);
	WIDTH : 580PX;
	}

DIV.POST_BODY_TOP {
	PADDING-LEFT : 25PX;
	PADDING-RIGHT : 25PX;
	PADDING-TOP : 1PX;
	}

DIV.POST_BODY_MIDDLE {
	MARGIN : 25PX;
	WIDTH : 530PX;
	LINE-HEIGHT : 160%;
	OVERFLOW : HIDDEN;
	}
	
DIV.POST_BODY_BOTTOM {
	PADDING-LEFT : 25PX;
	PADDING-RIGHT : 25PX;
	PADDING-BOTTOM : 25PX;
	}

DIV.POST_TAIL {
	BACKGROUND-IMAGE : URL(http://md.egloos.com/skn/img/b/00/02/5/b_bottom.gif);
	BACKGROUND-REPEAT : NO-REPEAT;
	WIDTH : 580PX;
	HEIGHT : 27PX;
	LINE-HEIGHT : 170%;
	TEXT-ALIGN : RIGHT;
	}

DIV.POST_TTL {
	FONT : BOLD 15PT/150%;

	}
	
	
DIV.POST_DATE {
	MARGIN-TOP : 20PX;
	FONT-FAMILY : VERDANA, TAHOMA, 돋움;
	FONT-SIZE : 11PX; COLOR : #000;
	TEXT-ALIGN : RIGHT;
	}


DIV.COMMENT {
	MARGIN-TOP : 40PX;
	BORDER : 1PX #312108 SOLID;
       	BACKGROUND-IMAGE : URL
(http://md.egloos.com/skn/img/b/00/02/5/com_back2.jpg);
	PADDING : 20PX;
	PADDING-TOP : 10PX;
	PADDING-BOTTOM : 20PX;
	
	}

DIV.COMMENT_BODY {
	MARGIN-TOP : 6PX;
	MARGIN-BOTTOM : 20PX;
	LINE-HEIGHT : 140%;
	}

DIV.COMMENT_TAIL {
	MARGIN-TOP : 8PX;
	MARGIN-BOTTOM : 5PX;
	FONT-FAMILY : VERDANA, TAHOMA, 돋움;
	FONT-SIZE : 8PT;
	COLOR : #312108;
	}
	
DIV.COMMENT_INPUT {
	MARGIN-TOP : 30PX;
	}

DIV.COMMENT_LINE {
	BORDER-TOP : 1PX #1C0404 DOTTED;
	MARGIN : 10PX 0PX 15PX;
	}

DIV.TRACK_TOP {
	LINE-HEIGHT : 170%;
	}

DIV.ARCHIVE_HEAD {
	FONT-WEIGHT : BOLD;
	MARGIN-BOTTOM : 10PX;
	}
	
DIV.ARCHIVE_BODY {
	PADDING-TOP : 10PX;
	PADDING-BOTTOM : 100PX;
	LINE-HEIGHT : 150%;
	}	

IMG.IMAGE_TOP {
	MARGIN-BOTTOM : 15PX;
	}

IMG.IMAGE_LEFT {
	MARGIN-RIGHT : 15PX;
	MARGIN-BOTTOM : 15PX;
	}
	
IMG.IMAGE_RIGHT {
	MARGIN-LEFT : 15PX;
	MARGIN-BOTTOM : 15PX;
	}

IMG.IMAGE_MID {
	MARGIN-TOP : 15PX;
	MARGIN-BOTTOM : 15PX;
	}

IMG.LOGO {
	MARGIN-TOP : 10PX;
	MARGIN-BOTTOM : 10PX;
	}
IMG.ADDLINK {
	MARGIN-LEFT : 10PX;
	}

DIV.BANNER {
	MARGIN-TOP : 11PX;
	MARGIN-LEFT : 20PX;
	MARGIN-BOTTOM : 10PX;
	}

DIV.BANNER_WIK {
	MARGIN-TOP : 20PX;
	MARGIN-LEFT : 20PX;
	MARGIN-BOTTOM : 10PX;
	}

.SMALL {
	FONT-SIZE : 11PX;
	}

.DATE {
	FONT-FAMILY : VERDANA, TAHOMA, 돋움;
	FONT-SIZE : 8PT;
	FONT-WEIGHT : BOLD;
	}

.TIME {
	FONT-FAMILY : VERDANA, TAHOMA, 돋움;
	FONT-SIZE : 8PT;
	TEXT-ALIGN : LEFT;
	}
	
.AUTHOR {
	FONT-SIZE : 9PT;
	FONT-WEIGHT : BOLD;
	}

.TXTFLD	{FONT-SIZE:9PT;COLOR:#000; BORDER:1PX SOLID #666678; BACKGROUND:WHITE}


DIV.CAL_TOP {
	MARGIN-TOP : 20PX;
	BACKGROUND-IMAGE : URL(http://md.egloos.com/skn/img/b/00/02/5/cal_top.gif);
	WIDTH : 190PX;
	HEIGHT : 47PX;
	}
        
DIV.CAL {
       	BACKGROUND-IMAGE : URL(http://md.egloos.com/skn/img/b/00/02/5/m_body.gif);
       	WIDTH : 190PX;
		TEXT-ALIGN : CENTER;
		PADDING-BOTTOM : 10PX;
        }
        
DIV.CAL_HEAD {
		MARGIN-LEFT : 20PX;
		MARGIN-RIGHT : 20PX;
		BORDER-BOTTOM : 1PX #312108 SOLID;
		WIDTH : 140PX;
        FONT-SIZE : 8PT;
        FONT-FAMILY : VERDANA;
        TEXT-ALIGN : CENTER;
        PADDING-TOP : 5PX;
        PADDING-BOTTOM : 8PX;
        MARGIN-BOTTOM : 10PX;
        }
        
DIV.CAL_BODY {
		MARGIN-LEFT : 20PX;
		MARGIN-RIGHT : 20PX;
        WIDTH : 145PX;
        FONT-SIZE : 8PT;
        FONT-FAMILY : VERDANA;
        TEXT-ALIGN : CENTER;

        }

DIV.CAL_BOTTOM {
		BACKGROUND-IMAGE : URL(http://md.egloos.com/skn/img/b/00/02/5/m_tail.gif);
		BACKGROUND-REPEAT : NO-REPEAT;
		MARGIN-BOTTOM : 20PX;
		WIDTH : 190PX;
		HEIGHT : 14PX;
        }

.CAL {
        FONT-FAMILY : VERDANA, 돋움;
        FONT-SIZE : 7PT;
        TEXT-ALIGN : CENTER;
        LINE-HEIGHT : 150%;
        }

.CAL_DAY {
        FONT-FAMILY : VERDANA, 돋움;
        FONT-SIZE : 7PT;
        FONT-WEIGHT : BOLD;
        TEXT-ALIGN : CENTER;
		LINE-HEIGHT : 150%;
	}

.CAL_SUN {
        FONT-FAMILY : VERDANA, 돋움;
        FONT-SIZE : 7PT;
        FONT-WEIGHT : BOLD;
        COLOR : #D36654;
        TEXT-ALIGN : CENTER;
        }
        
.CAL_SAT {
        FONT-FAMILY : VERDANA, 돋움;
        FONT-SIZE : 7PT;
        FONT-WEIGHT : BOLD;
        COLOR : #3572A1;
        TEXT-ALIGN : CENTER;
        }
        
.CAL_TODAY {
        FONT-FAMILY : VERDANA, 돋움;
        FONT-SIZE : 7PT;
        FONT-WEIGHT : BOLD;
        BACKGROUND : #EEEFEF;
        COLOR : #3D5586;
        TEXT-ALIGN : CENTER;
        }

.CAL_TR {}

DIV.XML {
		TEXT-ALIGN : CENTER;
		FONT-SIZE : 8PT;
		FONT-FAMILY : VERDANA;
		MARGIN-BOTTOM : 80PX;
		}
